﻿@model IEnumerable<WebApplication2.Models.MODELO>

@{
    ViewBag.Title = "Index";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>@ViewBag.ejemplo</h2>

<p>
    @Html.ActionLink("Create New", "Create")
</p>
<table class="table">
    <tr>
        <th>
            @* @Html.DisplayNameFor(model => model.DESCRIPCION_MODELO) *@
            <label>DESCRIPCION MODELO</label>
        </th>
        <th>
            <label>ID MARCA</label>
        </th>

        <th>
            @Html.DisplayNameFor(model => model.MARCA.DESCRIPCION)
        </th>
        <th></th>
    </tr>

@foreach (var item in Model) {
<tr>
    <td>
        @Html.DisplayFor(modelItem => item.DESCRIPCION_MODELO)
    </td>
    <td>
        @Html.DisplayFor(modelItem => item.MARCA.ID_MARCA)
    </td>

    <td>
        @Html.DisplayFor(modelItem => item.MARCA.DESCRIPCION)
    </td>
    <td>
        @Html.ActionLink("Edit", "Edit", new { id = item.ID_MODELO }) |
        @Html.ActionLink("Details", "Details", new { id = item.ID_MODELO }) |
        @Html.ActionLink("Delete", "Delete", new { id = item.ID_MODELO })
    </td>
</tr>
}

</table>
